

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 83px 0px 95px 85px;padding: 0px;border: none;width: 709px;}

#page_1 #p1dimg1 {position:absolute;top:690px;left:179px;z-index:-1;width:312px;height:223px;}
#page_1 #p1dimg1 #p1img1 {width:312px;height:223px;}




#page_2 {position:relative; overflow: hidden;margin: 70px 0px 311px 85px;padding: 0px;border: none;width: 709px;}

#page_2 #p2dimg1 {position:absolute;top:80px;left:148px;z-index:-1;width:316px;height:537px;}
#page_2 #p2dimg1 #p2img1 {width:316px;height:537px;}

#page_2 #p2inl_img1 {position:relative;width:14px;height:12px;}



#page_3 {position:relative; overflow: hidden;margin: 89px 0px 88px 59px;padding: 0px;border: none;width: 735px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:495px;height:896px;}
#page_3 #p3dimg1 #p3img1 {width:495px;height:896px;}




#page_4 {position:relative; overflow: hidden;margin: 71px 0px 88px 85px;padding: 0px;border: none;width: 709px;}

#page_4 #p4dimg1 {position:absolute;top:209px;left:47px;z-index:-1;width:417px;height:662px;}
#page_4 #p4dimg1 #p4img1 {width:417px;height:662px;}




#page_5 {position:relative; overflow: hidden;margin: 71px 0px 146px 74px;padding: 0px;border: none;width: 720px;}

#page_5 #p5dimg1 {position:absolute;top:392px;left:0px;z-index:-1;width:477px;height:309px;}
#page_5 #p5dimg1 #p5img1 {width:477px;height:309px;}




#page_6 {position:relative; overflow: hidden;margin: 73px 0px 135px 59px;padding: 0px;border: none;width: 735px;}

#page_6 #p6dimg1 {position:absolute;top:347px;left:0px;z-index:-1;width:416px;height:182px;}
#page_6 #p6dimg1 #p6img1 {width:416px;height:182px;}




#page_7 {position:relative; overflow: hidden;margin: 71px 0px 158px 85px;padding: 0px;border: none;width: 709px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:413px;height:472px;}
#page_7 #p7dimg1 #p7img1 {width:413px;height:472px;}




#page_8 {position:relative; overflow: hidden;margin: 89px 0px 89px 38px;padding: 0px;border: none;width: 756px;height: 945px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:714px;height:945px;}
#page_8 #p8dimg1 #p8img1 {width:714px;height:945px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 84px 60px;padding: 0px;border: none;width: 734px;}

#page_9 #p9dimg1 {position:absolute;top:500px;left:0px;z-index:-1;width:415px;height:106px;}
#page_9 #p9dimg1 #p9img1 {width:415px;height:106px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 21px 'Times New Roman';color: #231f20;line-height: 24px;}
.ft1{font: 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft2{font: 19px 'Times New Roman';color: #231f20;line-height: 20px;}
.ft3{font: 18px 'Times New Roman';color: #231f20;line-height: 19px;}
.ft4{font: italic 19px 'Times New Roman';color: #231f20;line-height: 20px;}
.ft5{font: bold 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft6{font: 13px 'Wingdings';color: #5f5f5f;line-height: 15px;}
.ft7{font: 19px 'Times New Roman';color: #231f20;margin-left: 9px;line-height: 21px;}
.ft8{font: 13px 'Wingdings';color: #5f5f5f;line-height: 15px;position: relative; bottom: 3px;}
.ft9{font: 19px 'Times New Roman';color: #231f20;margin-left: 5px;line-height: 20px;}
.ft10{font: bold 19px 'Times New Roman';color: #231f20;margin-left: 5px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';color: #231f20;line-height: 18px;}
.ft12{font: 18px 'Times New Roman';color: #231f20;line-height: 20px;}
.ft13{font: italic 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft14{font: 1px 'Times New Roman';line-height: 1px;}
.ft15{font: 16px 'Times New Roman';color: #231f20;line-height: 17px;}
.ft16{font: 17px 'Times New Roman';color: #231f20;line-height: 19px;}
.ft17{font: bold 16px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft18{font: 16px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft19{font: 16px 'Times New Roman';color: #231f20;line-height: 13px;}
.ft20{font: bold 19px 'Times New Roman';color: #231f20;line-height: 12px;}
.ft21{font: 19px 'Times New Roman';color: #231f20;line-height: 13px;}
.ft22{font: bold 19px 'Times New Roman';color: #231f20;line-height: 13px;}
.ft23{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft24{font: italic 19px 'Times New Roman';color: #231f20;margin-left: 10px;line-height: 21px;}
.ft25{font: italic 19px 'Times New Roman';color: #231f20;margin-left: 10px;line-height: 20px;}

.p0{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 66px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: justify;padding-right: 66px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p3{text-align: justify;padding-right: 66px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: justify;padding-right: 61px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: justify;padding-right: 66px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 67px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: justify;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;margin-top: 19px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: justify;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 66px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 197px;margin-top: 250px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 199px;margin-top: 228px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 47px;margin-top: 25px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 199px;margin-top: 217px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 47px;margin-top: 24px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 67px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-left: 225px;margin-top: 199px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 73px;margin-top: 25px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-left: 73px;margin-top: 182px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 73px;margin-top: 4px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 26px;padding-right: 67px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 73px;margin-top: 204px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 66px;margin-top: 276px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-right: 66px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 47px;margin-top: 295px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 61px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 11px;padding-right: 66px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-left: 58px;margin-top: 41px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 58px;padding-right: 108px;margin-top: 12px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 11px;padding-right: 67px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-left: 11px;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: left;padding-left: 58px;margin-top: 198px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 58px;margin-top: 140px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 11px;padding-right: 66px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-left: 11px;padding-right: 66px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 73px;margin-top: 19px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 73px;padding-right: 104px;margin-top: 9px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 73px;padding-right: 102px;margin-top: 4px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;padding-left: 26px;padding-right: 61px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;padding-left: 73px;margin-top: 229px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 73px;margin-top: 24px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: justify;padding-left: 26px;padding-right: 67px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: left;padding-left: 73px;margin-top: 5px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 73px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 26px;padding-right: 66px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: left;padding-left: 47px;margin-top: 167px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 47px;margin-top: 316px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 66px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 66px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p63{text-align: justify;padding-right: 66px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-left: 94px;margin-top: 259px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 47px;padding-right: 67px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p66{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: justify;padding-left: 47px;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: justify;padding-left: 47px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: left;padding-left: 94px;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 94px;margin-top: 10px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 94px;padding-right: 180px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p80{text-align: justify;padding-left: 25px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: justify;padding-left: 25px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p82{text-align: justify;padding-left: 25px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: left;padding-left: 72px;margin-top: 17px;margin-bottom: 0px;}
.p84{text-align: justify;padding-left: 25px;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p85{text-align: left;padding-left: 72px;margin-top: 153px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 25px;padding-right: 52px;margin-top: 34px;margin-bottom: 0px;text-indent: 47px;}
.p87{text-align: left;padding-left: 72px;margin-top: 23px;margin-bottom: 0px;}
.p88{text-align: justify;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 96px;margin-top: 1px;margin-bottom: 0px;}
.p90{text-align: justify;padding-left: 120px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p91{text-align: justify;padding-left: 120px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 199px;vertical-align: bottom;background: #d1d3d4;}
.td1{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;background: #d1d3d4;}
.td2{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;background: #d1d3d4;}
.td3{padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 199px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 272px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 438px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}

.tr0{height: 124px;}
.tr1{height: 34px;}
.tr2{height: 45px;}
.tr3{height: 21px;}
.tr4{height: 22px;}
.tr5{height: 42px;}
.tr6{height: 24px;}

.t0{width: 699px;margin-top: 6px;font: 19px 'Times New Roman';color: #231f20;}

